.reportContainer{
}

.grdAdmin{
   margin-top:20px;
}

.grdAdmin tr td, .grdAdmin tr th{
   padding:5px;
   border: solid 2px #dddddd;   
}

.grdAdmin th , .grdAdmin th a{
   background-color:#eeeeee;
   text-align:left;   
   vertical-align:top;
   padding:4px;
}

.grdAdmin input[type="text"]{
   max-width:100px;
}

.grdAdmin input.txtUrl[type="text"] {
   max-width: none;
   width: 200px;
}

.grdAdmin tr th.dateColumn {
   width: 100px;
}

.grdAdmin tr th.wideColumn {
   width: 300px;
}

.grdAdmin tr td.dateColumn {
   width: 100px;
}

.grdAdmin tr td.wideColumn {
   width: 300px;
}

.grdAdmin .chkDuplicates label {
   position: relative;
   top: -4px;
   margin-left: 4px;
   font-weight: normal;
}

.grdAdmin .chkDuplicates input {
   margin-left: 4px;
}

h2.subCategoryHeader{
   font-weight:bold;
   font-size:12px;
   color:Black;
   padding-bottom:20px;
}

.adminWide{
   width:930px;
}

.inactive td {
   background: #f26e61;
}

.inactive td.action {
   background: white;
}

.moveCategoryForm {
   width: 900px;
}

.moveCategoryForm .formItem {
   width: 100%;
   margin-bottom: 10px;
}

.moveCategoryForm .caption {
   display: inline-block;
   width: 200px;
}

.moveCategoryForm .buttons {
   clear: both;
}

.moveInfo {
   color: blue;
}

.checkInfo {
   color: blue;
   padding-left: 20px;
}

.infoResult {
   color: green;
   display: block;
   margin-top: 20px;
}

.toolbar label {
   padding: 4px;
}

.toolbar table td {
   padding: 4px;
}

.toolbar input[type='radio'] {
   position: relative;
   top: 2px;
}

.deleted td {
   color: red;
}

.deleted td a {
   color: red;
}